Fix for SUDO glitch

If you are using a Linux distro and are taking advantage of the SUDO command, Linux Journal has posted an article about a vulnerability in sudo's sudoedit pseudo command. 

The article states that "All versions of sudo from 1.6.9 to 1.7.2p3, the then-stable release, are affected..."

Head on over and check out the article and update if you need to.